﻿.blur-dark-bottom {
    position: relative;
    overflow: hidden;
}

.blur-dark-bottom::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 150px; 
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

.main-stck h1, .main-stck h2 {
    font-size:72px;
    font-weight:500;
    color:white;
}

.main-stck img {
    max-width:50%;
}

.sub-stck {
    max-width:410px;
}

.main-stck h3 {
    font-size: 26px;
    font-weight: 400;
    font-family: var(--font-body);
}

.btn-blue {
    background: linear-gradient(90deg,#008fff,#000000);
    color: var(--white);
}

.stck-img img {
    width:42%;
}

.stck-feat {
    min-height: 730px;
    padding:50px 50px 0px;
    position:relative;
    text-align:center;
}

.stock-feat h3 {
    font-family: var(--font-h);
    font-size: 32px;
    font-weight: 400;
}

.stck-feat p {
    font-family: var(--font-h);
    font-size: 20px;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: 0px;
}

.img-btm {
    position:absolute;
    bottom:0px;
    right:0px;
    width: calc(100% - 50px);
    max-width:650px;
}

.img-btm-p {
    position:absolute;
    bottom:20px;
    width:70%;
    left:50%;
    transform:translateX(-50%);
    max-width:440px;
}

.focus-trade {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/assets/images/stocks/focused-trading.png);
    background-size: 80% 100%;
    background-position: right center;
    background-repeat: no-repeat;
    padding: 0px 40px;
}

.focus-trade p {
    padding:0px 10px;
}

.evolve {
    display: flex;
    justify-content: center;
    align-items: end;
    background-color:var(--white);
    background-image: url(/assets/images/stocks/constantly-evolving.png);
    background-size: 100% auto;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 0px 50px 20px;
}

.evolve p {
    max-width:500px;
    color:var(--black);
}

@media (min-width:1600px) {
    .evolve {
        background-size: 100% 75%;
    }
}

@media (max-width:1599.98px) {
    .acc-comp div h5 {
        font-size:22px;
    }
}

@media (max-width:991.98px) {
    .evolve {
        background-size: 100% 75%;
    }

    .img-btm {
        position: absolute;
        bottom: 0px;
        width: calc(100% - 100px);
    }

    .main-stck .main-stock-header {
        flex-wrap: wrap;
    }

    .main-stck h1, .main-stck h2 {
        flex-basis: 40%;
    }

    .main-stck img {
        flex-basis:100%;
        order:3;
        margin:20px 0px;
    }
}

@media (max-width:799.98px) {
    .acc-comp div h5 {
        font-size: 18px;
    }
}

@media (max-width:575.98px) {
    .evolve {
        background-size: 100% auto;
    }

    .stck-feat {
        min-height: 630px;
    }

    .main-stck h1, .main-stck h2 {
        font-size:44px;
    }

    .main-stck img {
        max-width: 70%;
    }

    .stck-img img {
        width: 70%;
    }
}